<ion-row>

    <ion-col col-12 text-center>
        <div style="color: #3a99c8; font-size: 32px; margin-top: 15px; font-weight: 500;">XRP</div>
    </ion-col>


</ion-row>
<ion-row>
    <ion-col col-1>

    </ion-col>
    <ion-col col-11>
        <div style="color: #fff; font-size: 20px; margin-top: 5px;">Address</div>
        <textarea class="textarea" disabled>{{rippleAddress}}</textarea>

    </ion-col>


</ion-row>
<!-- <ion-row>
        <ion-col col-1>
    
        </ion-col>
        <ion-col col-11>
            <span style="color: #fff;font-size: 15px;">Privatekey</span>
          <div style="color: #fff;margin: 5px 0 10px 0;font-size:11px;">fdsafdas fsda fsda fdsafdas fsda fsda fdsafdas fsda fsda </div>
        </ion-col>
     
     
      </ion-row> -->
<ion-row>

    <ion-col col-12 text-center>
        <div style="color: #fff;font-size: 19px; margin: 0 0 10px 0;">QR code</div>
        <ngx-qrcode style="height:45px" [qrc-value]="rippleAddress"></ngx-qrcode>

    </ion-col>

</ion-row>


<ion-footer>
    <ion-row style="border-top:1px solid #252933; margin:9px 0 5px 0">
        <ion-col col-4 style="text-align:center">
            <a (click)="portfolio()">
                <img class="btns-img" src="./assets/imgs/portfolio_icon.png">
                <div class="footer-links">Portfolio</div>
            </a>

        </ion-col>
        <ion-col col-4 style="text-align:center">
            <a (click)="amountReceive()">
                <img class="btns-img-swap" src="./assets/imgs/receive-money.png">
                <div class="footer-links">Receive</div>
            </a>
        </ion-col>
        <ion-col col-4 style="text-align:center">
            <a (click)="send()">
                <img class="btns-img" src="./assets/imgs/send-money.png">
                <div class="footer-links">Send</div>
            </a>
        </ion-col>


    </ion-row>
</ion-footer>